- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
DosWord.h File Reference
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "MSWrite.h"`
`#include "WPSParser.h"`
`#include "WPSEntry.h"`
`#include "WPSPageSpan.h"`

Go to the source code of this file.

## Classes
class | DosWordParser
| This class parses Microsoft Word for DOS. More...